fbpx
Google Device Policy app ending support for iOS 11 soon2021-05-13T11:41:08+01:00

Project Description

📖 < 1 min read
The Google Device Policy app won’t support mobile devices running iOS version 11 or lower after August 2021. If your organization has advanced mobile device management (MDM) enabled, users must upgrade to iOS version 12 or higher to access new MDM features or to download the Device Policy app for the first time.
Google will remove support for iOS 11 in the first release of the Device Policy app beginning September 2021. Therefore please ensure your users upgrade their devices by the end of August 2021 to avoid any disruption to their work.
Use Google’s Help Center to find more information on minimum device requirements for Google mobile management.
Thanks for sharing and spreading the word!
Go to Top